.news-detail {
  padding: 60px 20px;
  background: #f5f5f5;
}

.container {
  max-width: 900px;
  margin: auto;
}

/* TOP */
.top h1 {
  font-size: 28px;
  margin-bottom: 10px;
}

.top span {
  color: #777;
  font-size: 14px;
}

/* IMAGE */
.image-box {
  margin: 20px 0;
}

.container {
  position: relative;
}

.mySlides {
  display: none;
}

.mySlides img {
  width: 100%;
}

/* arrows */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  padding: 10px;
  color: white;
  font-size: 20px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  transform: translateY(-485%);
}

.prev {
  left: 10px;
}
.next {
  right: 10px;
}

.prev:hover,
.next:hover {
  background: rgba(0, 0, 0, 0.8);
}
.image-box {
  width: 100% !important;
  text-align: center !important; /* ortalasın */
}

.image-box img {
  max-width: 100% !important;
  max-height: 400px !important; /* 🔥 əsas */
  width: auto !important;
  height: auto !important;
}
/* TEXT */
.text-box {
  padding: 30px;
  border-radius: 10px;
  line-height: 1.7;
  color: #444;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
}
.row {
  display: flex;
  gap: 5px;
  margin-top: 10px;
}

.column {
  flex: 1;
}

.column img {
  height: 70px;
  object-fit: cover;
  border-radius: 5px;
}

.demo {
  opacity: 0.6;
  cursor: pointer;
  transition: 0.3s;
}

.active,
.demo:hover {
  opacity: 1;
}
